0
0 Cart (empty)
New WiFi Logger v2 for Vantage Pro 2/Vantage Vue

WiFi Logger v2 for Vantage Pro 2/Vantage Vue

€189.00 (tax incl.) (€157.50 VAT excl.)
Delivery in 1 to 5 days in Europa

WiFiLogger V2 is an alternative data logger for Davis Instruments® weather stations. It connects to your network via Wi-Fi.

Reference
wifilogger2
Available (9 Items)

WiFiLogger V2 is an alternative data logger for Davis Instruments® weather stations.

This datalogger is a replacement for the WeatherLink IP datalogger, which has been discontinued by Davis Instruments. It also allows you to connect to the internet directly via Wi-Fi. If you want to connect via Ethernet, we also offer the Meteo-Pi Ethernet datalogger.

It is compatible with all Davis Instruments consoles (Vantage Vue, Vantage Pro 2 or Weather Envoy) and can be plugged in instead of the Weatherlink USB, SERIE or IP datalogger.

The advantage of the Wifilogger V2 is that you can take advantage of all the features of the WeatherLink USB or WeatherLink IP data logger without having to worry about the location of the console. It connects via WiFi to your local network and the internet. 

WiFiLogger v2 can be used with Davis Instruments datalogger compatible software: WeatherLink, CumulusMX, Weather Display, WeatherCat (for Mac users) and others.

You can also send your data over online networks without having to leave a computer running. You can even send your data to WeatherLink.com as if you had a Davis Instruments logger.

WiFiLogger v2 allows for custom data export functions: 

  • FTP - archive record file in CSV format
  • FTP - export of current data Realtime.txt/JSON
  • MQTT - JSON file format
  • HTTP - JSON file format
  • WiFiLogger v2 configuration is done via a web interface from your internet browser.

System requirements 

  • Vantage Pro2 console (firmware 1.9+), or Weather Envoy (firmware 1.9+), or Vantage Vue console.
  • HTML5-compatible web browser: Chrome, Firefox, Edge, Internet Explorer 11.
  • A router with Wi-Fi (2.4 GHz band only) and Internet service is required
  • A smartphone/laptop with Wi-Fi capability is required for initial setup
  • not compatible with Envoy8X